.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{position:relative;overflow:hidden;display:block;margin:0;padding:0}.slick-list:focus{outline:none}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);-o-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0)}.slick-track{position:relative;left:0;top:0;display:block}.slick-track:before,.slick-track:after{content:"";display:table}.slick-track:after{clear:both}.slick-loading .slick-track{visibility:hidden}.slick-slide{float:left;height:100%;min-height:1px;display:none}[dir=rtl] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-loading .slick-slide{visibility:hidden}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none}
.main{padding:100px 0;position:relative}.main .small-arrow{bottom:20px;left:50%;position:absolute;width:fit-content;transform:translate(-50%, 0)}.main h1{line-height:80% !important;text-transform:uppercase}.main p{font-style:normal;font-weight:500;font-size:30px;line-height:40px;text-transform:uppercase;color:var(--white);margin-bottom:0}.method-item .col{flex-basis:100%}.method-item .text{margin:20px 0}.method-item .text h2{color:var(--black)}.method-item .text .desc{font-style:normal;font-weight:500;font-size:26px;line-height:30px;text-transform:uppercase;color:#000}.method-item .text .simple-text{margin-bottom:20px}.method-item .text .simple-text:last-child{margin-bottom:0}.method-item .text h4{text-align:left;color:var(--black);margin-bottom:30px}.method-item .text ul{padding:0}.method-item .text ul li{padding-left:80px;position:relative;margin-bottom:30px;font-style:normal;font-weight:300;font-size:16px;line-height:25px;color:#212121;font-family:"Mulish",sans-serif}.method-item .text ul li span{font-family:"Alumni Sans",sans-serif;position:absolute;top:0;left:0;width:68px;height:68px;border-radius:50%;display:flex;align-items:center;justify-content:center;padding:10px;background:var(--light-blue);font-style:normal;font-weight:300;font-size:55px;line-height:70%;color:#fff}.method-item .text ul li p{font-style:normal;font-weight:300;font-size:16px;line-height:25px;color:#212121;margin-bottom:0;font-family:"Mulish",sans-serif}.method-item .text ul li:last-child{margin-bottom:0}.method-item .downl img,.method-item .downl p{display:none}.method-item .downl .more-button{width:fit-content;margin:30px auto}.method-item .method-image{height:210px;object-fit:cover;object-position:center;width:100%}.files{padding:50px 0}.files h2{color:var(--white);margin-bottom:30px}.files .books .book{margin-bottom:50px}.files .books .book img{width:250px;margin:0 auto;display:block}.files .books .book .down-button{width:fit-content;margin:0 auto}.files .books .book .down-button a{margin-top:20px;border:1px solid #fff;background:inherit;padding:12px 60px 12px 20px;width:fit-content;display:block;font-style:normal;font-weight:500;font-size:20px;line-height:25px;letter-spacing:.02em;color:var(--white);position:relative;text-decoration:none}.more-button a .label{color: #fff;}.more-button a:hover .label{color: #fff;}@media screen and (min-width: 768px){.method-item .method-image{height:260px}.files .books .book{flex-basis:30%;margin:0}.files .books .book img{width:200px}}@media screen and (min-width: 1024px){.main{padding:150px 0 120px}.main .col{display:flex;align-items:center}.main .small-arrow{display:none}.main h1{padding-left:100px}.main p{font-weight:300;padding-right:50px}.method-item .col{flex-basis:50%;display:flex;flex-wrap:wrap;padding:0}.method-item .row{margin:0}.method-item .col:first-child .text{padding-right:20px}.method-item .col:last-child .text{padding-left:20px}.method-item .text{margin-top:50px}.method-item .text h4{margin-bottom:40px}.method-item .downl{background:#285faa;padding:30px;align-self:flex-end}.method-item .method-image{align-self:flex-end}.method-item .downl img,.method-item .downl p{display:block}.method-item .downl p{margin:20px 0;font-style:normal;font-weight:400;font-size:26px;line-height:35px;text-transform:uppercase;color:#fff}.method-item .downl .more-button{margin:30px 0 0}.method-item .downl .more-button a{background:inherit;border:1px solid var(--white)}.method-item .method-image,.method-item .downl{height:400px}}@media screen and (min-width: 1200px){.method-item .downl{padding:40px 60px}}@media screen and (min-width: 1400px){.main h1{padding-left:150px}.main p{font-size:40px;line-height:50px}.method-item .col:first-child .text{padding-right:70px}.method-item .col:last-child .text{padding-left:0px}.method-item .text{margin-top:60px;margin-bottom:80px}.method-item .text ul{display:flex;flex-wrap:wrap;justify-content:space-between}.method-item .text ul li{flex-basis:30%;padding:110px 0 0}.method-item .text ul li span{width:100px;height:100px;font-size:85px}.method-item .downl{padding:50px 100px}.method-item .downl p{margin:30px 0}.method-item .method-image,.method-item .downl{height:450px}.files{padding:70px 0 100px}.files h2{margin-bottom:50px}.files .books .book img{width:auto}}@media screen and (min-width: 1600px){.main{padding:250px 0}}@media screen and (min-width: 1900px){.main h1{padding-left:200px}.main p{padding-right:200px}}/*# sourceMappingURL=engineer.css.map */
.main .container-fluid>.row{flex-direction: column;}
.main .container-fluid>.row h1{
	padding-left:0;
	text-align: center;
}

.main .container-fluid>.row p{
	padding-right: 0;
}
.engineer-btns.simple-button a:not(:first-child){
	margin-top: 16px;
	display: inline-block;
	width: 100%;
}
.books .navigation .pagingInfo {
    margin-bottom: 0;
    font-style: normal;
    font-weight: 300;
    font-size: 74px;
    line-height: 70%;
    text-align: center;
    color: var(--white);
    display: flex;
	align-items: center;
}
.books .navigation .pagingInfo span {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    text-align: center;
    color: var(--white);
}
.books .books-slider .slick-prev {
    transform: rotate(-180deg);
}
.books .books-slider .slick-arrow {
    display: block !important;
    position: absolute;
    bottom: 30px;
	top: 50%;
    border: none;
    width: 55px;
    height: 39px;
    z-index: 2;
    text-indent: -9999px;
    background: url(../img/slide-right.png) no-repeat;
    background-size: contain;
    transition: all .3s;
    filter: grayscale(1) brightness(3);
}
.books .books-slider .slick-prev.slick-arrow{
	left: 0;
}
.books .books-slider .slick-next.slick-arrow{
	right: 0;
}
@media screen and (min-width: 1024px) {
    .books .navigation .container-fluid .pagingInfo {
        align-items: flex-end;x
    }
}
@media screen and (min-width: 1200px) {
    .books .navigation .pagingInfo span {
        font-size: 25px;
    }
}